* { padding: 0; margin: 0px; box-sizing: border-box;}
ul,li { list-style: none;}
a{ text-decoration: none; color: inherit;}
a:link { text-decoration: none; /* 指正常的未被访问过的链接*/}
a:visited { text-decoration: none; /*指已经访问过的链接*/}
a:hover { text-decoration: none; /*指鼠标在链接*/}
a:active { text-decoration: none; /* 指正在点的链接*/}
li:hover { cursor: pointer; /* 触碰时变成小手*/}
.clr::after { content: ""; display: block; clear: both;}
body,html { font: 10px "微软雅黑";}
.my_width { width: 1200px; margin: 0 auto;}

.w33 { width: 380px;}

.mt10 { margin-top: 10px;}
.mt20 { margin-top: 20px;}
.mt30 { margin-top: 30px;}
.mt40 { margin-top: 40px;}
.mt50 { margin-top: 50px;}
.ml30 { margin-left: 30px;}

.fl { float: left;}
.fr { float: right;}

.pt20{ padding-top: 20px;}
.pb25 { padding-bottom: 25px;}

.bgfff{ background-color: #fff;}
/* ********************************************** */
/* ********************************************** */
/* ********************************************** */
/* ********************************************** */



/* ********************************************** */
/* 头部 */
.header{
  min-width: 1200px;
  background:url("https://www.josephineteh.com/__xh__/rsc.xzhmu.edu.cn/img/headBg.png") no-repeat;
  background-size: cover;
 
}
.header>div.my_width{
  height: 160px;
  position: relative;
}
.header img{
  position: absolute;
  top: 50%;left: 0;
  transform: translateY(-50%);
}

.search{
  position: absolute;
  top: 50%;right: 0;
  transform: translateY(-50%);
  width: 250px;
  height: 35px;
  background-color: #fff;
  border-radius: 2px;
  box-sizing: border-box;
  overflow: hidden;
}
.search .search-txt{
  float: left;
  width: calc(100% - 45px);
  height: 35px;
  border: none;
  box-sizing: border-box;
  background: none;
  line-height: 35px;
  padding-left: 15px;
  color: #333;
}
.search .search-btn{
  float: left;
  width: 45px;
  height: 35px;
  background-image: url("https://www.josephineteh.com/__xh__/rsc.xzhmu.edu.cn/img/search.png");
  background-color: #ff9000;
  background-repeat: no-repeat;
  background-position: center;
  border: none;
}
.search input::-webkit-input-placeholder{ color:rgba(102,102,102, .7);}
.search input:-moz-placeholder{ color:rgba(102,102,102, .7);}
.search input:-ms-input-placeholder{ color:rgba(102,102,102, .7);}

/* ********************************************** */



/* ********************************************** */
.nav{
  background-color: #00367c;
  min-width: 1200px;
}
.wp_nav>li{
  width: calc(99.99% / 10);
  float: left;
  position: relative;
}
.wp_nav>li>a{
  display: block;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  text-align: center;
}
.wp_nav .sub-nav{
  display: none;
  position: absolute;
  top: 40px !important;
  min-width: 100%;
  z-index: 10;
  background: #00367c;
  border-top:4px solid #ff9000;
}
.wp_nav .sub-nav li a{
  display: inline-block;
  min-width: 100%;
  line-height: 40px;
  color: #fff;
  padding: 0 30px 0 15px;
  font-size: 16px;
  white-space: nowrap;
  box-sizing: border-box;
}
.wp_nav .sub-nav li{
  position: relative;
}
.sub-nav li:hover ul{
  display: block;
}
.sub-nav li ul{
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  width: 100%;
  background: #00367c;
}


.wp_nav>.nav-item:hover>a{ 
  color: #fff;
  background: #0c5ed0;
}
.wp_nav>.nav-item:hover .sub-nav{
  display: inline-block;
} 
.wp_nav>.nav-item .sub-nav li:hover>a{
  background: #0c5ed0;
}

/* ********************************************** */



/* ********************************************** */
.footer{
  background: #00367c;
  color: #fff;
  font-size: 14px;
  min-width: 1200px;
}
.footer .my_width{
  height: 190px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer .my_width .line{
  width: 1px;
	height: 107px;
	background:#f2f9ff;
	opacity: 0.3;
}
.footer .my_width pre{
  font-family: MicrosoftYaHei;
  font-size: 14px;
	line-height: 28px;
	color: #ffffff;
}
.footer .my_width .links{
  float: right;
  width: 200px;
	background-color: #ffffff;
  color: #333;
  position: relative;
  height: auto;
  margin-top: 35px;
  margin-left: 25px;
}
.footer .my_width .links span{
  display: block;
	height: 40px;
  background: #f2f9ff;
  font-size: 14px;
	line-height: 40px;
  color: #666666;
  padding-left: 10px;
}
.footer .my_width .links span::after{
  content: "";
  display: block;
  width: 0;height: 0;
  position: absolute;
  border: 6px solid;
  border-color:#999 transparent transparent  transparent;
  right: 15px; top: 13px;
}
.footer .my_width .links ul{
  background-color: #fff;
  z-index: 999;
  position: absolute;
  bottom: 35px;
  min-width: 100%;
  display: none;
  border-bottom: 5px solid #1c3c6b;
  box-shadow: 4px -4px 10px rgba(0,0,0,.25);
}
.footer .my_width .links:hover ul{
  display: block;
}
.footer .my_width .links ul li{
  line-height: 40px;
  padding: 0 15px;
}
.footer .my_width .links ul li:hover{
  color: #164391;
}
.footer .bottom{
  height: 40px;
  line-height: 39px;
  border-top: 1px solid #fff;
  text-align: center;
}
/* ********************************************** */



/* ********************************************** */
.subpage_left{
  float: left;
  width: 260px;
}
.subpage_left .program_name{
  height: 80px;
  background-color: #00367c;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  padding-left: 40px;
  line-height: 80px;
}


.subpage_left .program_list{
  background-color: #00367c;
  padding-top: 10px;
  border-top:5px solid #ff9000
}
.subpage_left .program_list>li{
  position: relative;
}
.subpage_left .program_list>li a{
  line-height: 50px;
  display: block;
  font-size: 16px;
  padding-left: 25px;
  color: #fff
  
}
.subpage_left .program_list>li ul::before{
  display: block;
  content: "";
  width: 0;height: 0;
  border: 6px solid;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  top: 19px;
  right: 20px;
}
.subpage_left .program_list>li:hover ul{
  display: block;
}
.subpage_left .program_list>li ul{
  height: auto;
  background-color: #0c5ed0;
}
.subpage_left .program_list>li ul li{
  opacity: 0;
  height: 0;
  line-height: 50px;
  display: block;
  color: #333;
  font-size: 16px;
  padding-left: 50px;
  color: #fff;
  position: relative;
}
.subpage_left .program_list>li:hover ul li{
  height: 50px;
  opacity: 1;
  transition: height  .5s,opacity .5s;
}
.subpage_left .program_list>li ul li:hover{
  background: #f2f9ff;
  color: #333;
}
.subpage_left .program_list>li ul li:hover a{
  color: #333;
}




.subpage_right{
  float: right;
  width: 900px;
  min-height: 600px;
}

.subpage_right_title{
  padding: 20px 0 10px 0;
  border-bottom: solid 1px #dddddd;
}
.subpage_right_title .section_name{
  float: left;
  line-height: 30px;
  font-size: 24px;
  color: #010101;
  padding-right: 20px;
  position: relative;
}
.subpage_right_title .section_name::after{
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #204b83;
  position: absolute;
  bottom: -11px;
}
.subpage_right_title .address{
  float: right;
  line-height: 30px;
  font-size: 12px;
  color: #005385;
}